Subject: Re: [ifwp] Re: ARIN Games of misleading?

From: Jeff Williams <[email-masked]>
Date: Sat, 21 Nov 1998 05:50:56 +0000

Greg and all,

Greg Skinner wrote:

> Jeff Williams <[email-masked]> wrote:
>
> >The point is that the current policy under RFC 2050, RFC 2008 and RFC
> >1918 are by definition, conflicting.  This has been discussed on the
> >ARIN list on several occasions.  RFC2050 in particular, protects
> >large ISP's and IAP's disproportional in the current market, and does
> >not allot for flexibility of a growing market place.  In other words
> >it does not provide for proposed projected future growth on startup's
> >and regional ISP's expansion projections. This is both inadequate and
> >is not in keeping with a Free open Market economic system, which we
> >all live under.
>
> >Certainly Sprint has it's problems to be sure.  I concur.  However
> >ARIN has donelittle or nothing to reclaim huge blocks from many large
> >ISP's that have been unused for several years that I am personally
> >aware of myself.  Why?  And if they did there would not be pressure
> >to not modify RFC 2050 appropriataly.  This was something that they
> >publicly stated that they were going to do over when they were
> >formed, yet there has been little or no progress on this at all.
>
> I have always wondered what will happen if we reach a critical point
> in IP address allocation where the only available addresses are the
> legacy /8s.  I could see this being very controversial in the future.
> Could a court of law order an organization to release some of its (non
> globally used) address space?

  You pose a good question here Greg in our humble opinion.  I havepersonally
checked with several legal experts in this area, and it seems
that this will be problematic to have a adequate court settlement.  If
you read RFC 2008 in particular, some already allocated /8's IP
space, as well as lesser allocations, can be construed as OWNED.
In that it is reported that approx. 40% of the existing IPv4 address
space is currently already allocated, the problem of reclaiming
unused address space becomes legally problematical.

  Now we currently have IPv6 IP address space being developed,
but there have been serious problems with that IP space.  Jim Flemming
has IPv8, which is several orders of magnitude larger than IPv4 and
interfaces well with IPv4, yet the IANA has ridiculed Jim's IPv8 for
reasons that we can only determine as a "Not done in the IETF"
syndrome problem.  My what webs (no pun intended) we weave, eh?

>
>
> --gregbo
>
> __________________________________________________
> To receive the digest version instead, send a
> blank email to [email-masked]
>
> To SUBSCRIBE forward this message to:
> [email-masked]
>
> To UNSUBSCRIBE, forward this message to:
> [email-masked]
>
> Problems/suggestions regarding this list? Email [email-masked].
> ___END____________________________________________

 Regards,

--
Jeffrey A. Williams
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

---

From: Jeff Williams <[email-masked]>
Date: Sat, 21 Nov 1998 05:50:56 +0000

Greg and all,

 Regards,